<template>
  <app-layout v-bind="$attrs"></app-layout>
</template>
<script>
import AppLayout from '@/components/layout'
export default {
  components: { AppLayout },
  mounted() {
    if (this.$route.query.channel_num) {
      localStorage.setItem('channel_num', this.$route.query.channel_num)
    }
  }
}
</script>
